WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Help! My account suspended due to security risk with 2.02 (5 posts)

  1. dtclarinet
    Member
    Posted 8 years ago #

    I just installed the new version or WP, 2.02 a few days ago.

    WP stated that 2.01 had security risks. I didn't install the new one for awhile.

    Now that I've installed the new version, my domain host has claimed that in the past few days a security hole allowed spammer to send from my account.

    Please advise.

    thanks,
    David

  2. manstraw
    Member
    Posted 8 years ago #

    More info is needed. Are you using any plugins? Could you list them? Did your ISP give you any details you can pass on?

  3. Mark (podz)
    Support Maven
    Posted 8 years ago #

    Who is this host?

  4. dtclarinet
    Member
    Posted 8 years ago #

    Hostexcellence.com

    I wonder if my delay in installing the new script caused some problems which alerted their spam police, and then by the time I installed the new script the process of shutting me down had begun.

    I just re-installed the script to be sure.

  5. dtclarinet
    Member
    Posted 8 years ago #

    Apparently the problem occured before I installed version 2.02. Sorry for the disturbance.

    David

Topic Closed

This topic has been closed to new replies.

About this Topic